.CreateTodoButton {
  position: fixed;
  bottom: 24px;
  right: 24px;
  z-index: 1;

  display: flex;
  justify-content: center;
  align-items: center;

  height: 64px;
  width: 64px;

  box-shadow: 0px 5px 25px rgba(97, 218, 250, 0.5);
  border: none;
  border-radius: 50%;
  
  font-size: 50px;
  font-weight: bold;

  color: #FAFAFA;
  background-color: #61DAFA;

  cursor: pointer;

  transform: rotate(0);
  transition: .3s ease;

}

.CreateTodoButton:hover {
  transform: rotate(224deg);
}